.wrapper {
  width: 100%;
  margin: auto; 
}

a#scrollUp {
    bottom: 0px;
    right: 10px;
    padding: 5px 10px;
    background: #2a67a9;
    color: #FFF;
    -webkit-animation: bounce 2s ease infinite;
    animation: bounce 2s ease infinite;
}

a#scrollUp i {
    font-size: 30px;
}

.blue {
    background: #347fd0;
}

.news {
    box-shadow: inset 0 -15px 30px rgba(0,0,0,0.4), 0 5px 10px rgba(0,0,0,0.5);
    max-width: 95%;
    margin: 5px auto;
    overflow: hidden;
    border-radius: 4px;
    padding: 1px;
    -webkit-user-select: none;
}

.news span {
    float: left;
    color: #fff;
    padding: 5px;
    position: relative;
    top: 1%;
    box-shadow: inset 0 -15px 30px rgba(0,0,0,0.4);
    font: 16px 'Raleway', Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    -webkit-user-select: none;
    cursor: pointer;
}

.text1 {

	box-shadow:none !important;
    width: 100%;
}

#request {
  /*  
  height: 200px;
  width: 200px;
  background: #E88C37;
  font-size: xx-large;
  float: left;*/

  /*position: fixed;
  top: 600px;
  width: 80%;*/
  display: none;
}

a.lightbox img {
/* height: 150px; */
/*border: 3px solid white;
box-shadow: 0px 0px 8px rgba(0,0,0,.3);*/
box-shadow: 0px 0px 20px 4px rgb(230 230 230 / 77%)
/*margin: 94px 20px 20px 20px;*/
}

/* Styles the lightbox, removes it from sight and adds the fade-in transition */
/*
.lightbox-target {
position: fixed;
top: -100%;
width: 100%;
background: rgba(0,0,0,.8);
width: 100%;
opacity: .05;
-webkit-transition: opacity .5s ease-in-out;
-moz-transition: opacity .5s ease-in-out;
-o-transition: opacity .5s ease-in-out;
transition: opacity .5s ease-in-out;
overflow: hidden;
 
}
*/
/* Styles the lightbox image, centers it vertically and horizontally, adds the zoom-in transition and makes it responsive using a combination of margin and absolute positioning */
/*
.lightbox-target img {
margin: auto;
position: absolute;
top: 0;
left:0;
right:0;
bottom: 0;
max-height: 0%;
max-width: 0%;
box-shadow: 0px 0px 20px 8px rgb(255 255 255 / 89%);
box-sizing: border-box;
-webkit-transition: .5s ease-in-out;
-moz-transition: .5s ease-in-out;
-o-transition: .5s ease-in-out;
transition: .5s ease-in-out;
}     
/*
/* Uses the :target pseudo-class to perform the animations upon clicking the .lightbox-target anchor */
/*      
.lightbox-target:target {
opacity: 1;
top: 0;
bottom: 0;
z-index: 100;
}
      
.lightbox-target:target img {
max-height: 100%;
max-width: 100%;
}

.lightbox-target:target a.lightbox-close {
top: 0;  
} 
*/

#topblock {
-webkit-transition: all .5s ease;
-moz-transition: all .5s ease;
-ms-transition: all .5s ease;
-o-transition: all .5s ease;
transition: all .5s ease;
}
  

@font-face {
  font-family: "ubuntu";
  font-style: italic;
  font-weight: 300;
  src: local("Lato Light Italic"), local("Lato-LightItalic"), url(https://fonts.gstatic.com/s/ubuntucondensed/v8/u-4k0rCzjgs5J7oXnJcM_0kACGMtT-Dfqw.woff2) format("woff2");
}
/*
body {
  height: 100vh;
  margin: 0;
  background-color: #353535;
  font-family: "ubuntu", Arial, sans-serif;
  overflow-x: hidden;
  display: grid;
  place-items: center;
}
*/
a {
  text-decoration: none;
  color: #9ca0b1;
}

.wrappervgv {
  text-align: center;
}
.wrappervgv h1 {
  color: #fff;
  /*font-size: 30px;*/
  font-size:calc(0.75em + 1vmin);
  font-family: "ubuntu";
  text-transform: uppercase;
  font-weight: 700;
  font-family: "Josefin Sans", sans-serif;
  background: linear-gradient(to right, #095fab 10%, #25abe8 50%, #57d75b 60%);
  background-size: auto auto;
  background-clip: border-box;
  background-size: 200% auto;
  color: #fff;
  background-clip: text;
  text-fill-color: transparent;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  animation: textclip 1.5s linear infinite;
  display: inline-block;
  transition: 1.0s ease;
}

.wrappervgv h1:hover{
transform : scale(1.25);
}

@keyframes textclip {
  to {
    background-position: 200% center;
  }
}


/* This block of CSS adds opacity transition to background */
.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
	opacity: 0;
	-webkit-backface-visibility: hidden;
	-webkit-transition: all 0.3s ease-out; 
	-moz-transition: all 0.3s ease-out; 
	-o-transition: all 0.3s ease-out; 
	transition: all 0.3s ease-out;
}

.mfp-with-zoom.mfp-ready .mfp-container {
		opacity: 1;
}
.mfp-with-zoom.mfp-ready.mfp-bg {
		opacity: 0.8;
}

.mfp-with-zoom.mfp-removing .mfp-container, 
.mfp-with-zoom.mfp-removing.mfp-bg {
	opacity: 0;
}



/* padding-bottom and top for image */
.mfp-no-margins img.mfp-img {
	padding: 0;
}
/* position of shadow behind the image */
.mfp-no-margins .mfp-figure:after {
	top: 0;
	bottom: 0;
}
/* padding for main container */
.mfp-no-margins .mfp-container {
	padding: 0;
}
.mfp-img {
box-shadow: 0px 0px 20px 8px rgb(255 255 255 / 89%);
box-sizing: border-box;
}


.container1 {
	/*position: fixed;*/
    margin-bottom: -8px;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: 0;
	background: -webkit-radial-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.3) 35%, rgba(0, 0, 0, 0.7));
	background: -moz-radial-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.3) 35%, rgba(0, 0, 0, 0.7));
	background: -ms-radial-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.3) 35%, rgba(0, 0, 0, 0.7));
	background: radial-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.3) 35%, rgba(0, 0, 0, 0.7));
}
.content1 {
	/*position: absolute;*/
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
	z-index: 1000;
}
.container1 h1, h2, h3 {
	position: absolute;
	top: 0%;
	line-height: 100px;
	height: 100px;
	margin-top: -30px;
	font-size: 30px;
	width: 100%;
	text-align: center;
	color: transparent;
	animation: blurFadeInOut 3s ease-in backwards;
}
  
/*.container1 h3 {
	position: absolute;
	top: 20%;
	line-height: 100px;
	height: 100px;
	margin-top: -50px;
	font-size: 60px;
	width: 100%;
	text-align: center;
	color: transparent;
	animation: blurFadeInOut 3s ease-in backwards;
}
  
.container1 h4 {
	position: absolute;
	top: 0px;
	line-height: 100px;
	height: 100px;
	margin-top: -30px;
	font-size: 40px;
	width: 100%;
	text-align: center;
	color: transparent;
	animation: blurFadeInOut 3s ease-in backwards;
}
*/  
.container1 h3.frame-1 {
	animation-delay: 0s;
}
.container1 h3.frame-2 {
	animation-delay: 2.5s;
}
.container1 h3.frame-3 {
	animation-delay: 5s;
}
.container1 h3.frame-4 {
	animation-delay: 7.5s;
}
.container1 h3.frame-5 {
	animation-delay: 10s;
}
/*.container h3.frame-4 {
	font-size: 200px;
	animation-delay: 7.5s;
}*/
.container1 h2.frame-5 {
	animation: none;
	color: transparent;
	text-shadow: 0px 0px 1px #fff;
}

.container1 h2.frame-5 span {
	/*animation: blurFadeIn 3s ease-in 12s backwards;*/
	animation: blurFadeIn 3s ease-in 9s backwards;  
	color: transparent;
	text-shadow: 0px 0px 1px #fff;
}
.container1 h2.frame-5 span:nth-child(2) {
	animation-delay: 10s;
}
.container1 h2.frame-5 span:nth-child(3) {
	animation-delay: 11s;
}
.container1 h2.frame-5 {
	animation: none;
	color: transparent;
	text-shadow: 0px 0px 1px #fff;
}
  
.container1 h4.frame-5 span {
	/*animation: blurFadeIn 3s ease-in 12s backwards;*/
	animation: blurFadeIn 3s ease-in 9s backwards;  
	color: transparent;
	text-shadow: 0px 0px 1px #fff;
}
.container1 h4.frame-5 span:nth-child(2) {
	animation-delay: 10s;
}
.container1 h4.frame-5 span:nth-child(3) {
	animation-delay: 11s;
}
 
@keyframes heartbeat
{
  0%
  {
    transform: scale( .75 );
  }
  50%
  {
    transform: scale( 1 );
  }
   100%
  {
    transform: scale( .75 );
  }
}

#imagechbigID
{
  /*background-color: red;
  width: 50px;
  height: 50px;*/
  animation: heartbeat 15s infinite;
}

@keyframes blurFadeInOut{
	0%{
		opacity: 0;
		text-shadow: 0px 0px 40px #fff;
		transform: scale(0.9);
	}
	20%,75%{
		opacity: 1;
		text-shadow: 0px 0px 1px #fff;
		transform: scale(1);
	}
	100%{
		opacity: 0;
		text-shadow: 0px 0px 50px #fff;
		transform: scale(0);
	}
}
@keyframes blurFadeIn{
	0%{
		opacity: 0;
		text-shadow: 0px 0px 40px #fff;
		transform: scale(1.3);
	}
	50%{
		opacity: 0.5;
		text-shadow: 0px 0px 10px #fff;
		transform: scale(1.1);
	}
	100%{
		opacity: 1;
		text-shadow: 0px 0px 1px #fff;
		transform: scale(1);
	}
}
@keyframes fadeInBack{
	0%{
		opacity: 0;
		transform: scale(0);
	}
	50%{
		opacity: 0.4;
		transform: scale(2);
	}
	100%{
		opacity: 0.2;
		transform: scale(5);
	}
}
/*.effect { background-color: rgba(45, 171, 64, 0.1); }*/